Subject: [lojban] Lowest-scoring possible lujvo?

From: "Philip Newton" <[email-masked]>
Date: Tue, 22 Apr 2003 17:23:24 +0200

What is the lowest score possible for a lujvo?

Is it 5847, for lujvo of the form CVV/CCV such as {baupla}? That's 6000 
(six letters) - 70 (CVV rafsi) - 60 (CCV rafsi) - 3 (three vowels). 
(Hm, looking through The Book, I see that CCV/CVV can also reach that 
count, e.g. {plabau} -- a planning language?)

I don't think that can be improved on since you can't have CVVCVV 
without a hyphen in the middle (for the two-consonant crunch in the 
first five letters), which would ruin the score, and you can't have 
more vowels without adding more letters. But I could be wrong.

Can someone come up with a lower-scoring lujvo?

mu'o mi'e .filip.
-- 
filip.niutyn. <[email-masked]>